# imap_utf8_to_mutf7

(PHP 5 >= 5.3.0, PHP 7)

imap_utf8_to_mutf7 — Encode a UTF-8 string to modified UTF-7

### Description

imap_utf8_to_mutf7 ( string `$in` ) : string

Encode a UTF-8 string to modified UTF-7 (as specified in RFC 2060, section 5.1.3).

> Note:

> This function is only available, if libcclient exports utf8_to_mutf7().

### Parameters

`in`

  A UTF-8 encoded string.

### Return Values

Returns `in` converted to modified UTF-7, or `FALSE` on failure.

### See Also

- imap_mutf7_to_utf8() - Decode a modified UTF-7 string to UTF-8